.version.cecilia_m /* version checker */
{
	color: #0000E8;
	background-color: #75D1DB;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#u1094
{
	z-index: 2;
	min-height: 117px;
	padding-bottom: 11px;
}

#u9227
{
	z-index: 8;
	width: 163px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 298px;
}

#u1094-bw
{
	z-index: 2;
	min-height: 117px;
}

#cecilia
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 311px;
}

#pamphletu9733
{
	z-index: 33;
	width: 0.01px;
	height: 81px;
	padding-bottom: 654px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u9738
{
	position: absolute;
	width: 365px;
	top: 123px;
}

#u9738popup
{
	z-index: 34;
}

#u9739
{
	z-index: 35;
	width: 365px;
	height: 612px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu9740
{
	z-index: 36;
	width: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u9762
{
	width: 365px;
	background-color: transparent;
	position: relative;
}

#u9765
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9765:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9767-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9765:hover #u9767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9765:active #u9767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9765:hover #u9767-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9765:active #u9767-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9742
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u9742:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9745-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u9765.MuseMenuActive #u9767-4,#u9742:hover #u9745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9742:active #u9745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9742:hover #u9745-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9742:active #u9745-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9756
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9756:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9759-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9742.MuseMenuActive #u9745-4,#u9756:hover #u9759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9756:active #u9759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9756:hover #u9759-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9756:active #u9759-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9741,#u9755,#u9748
{
	width: 365px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u9749
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u9749:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9765:active,#u9742:active,#u9756:active,#u9749:active
{
	background-color: #6B6B6B;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u9752-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u9756.MuseMenuActive #u9759-4,#u9749:hover #u9752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9749:active #u9752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9749.MuseMenuActive #u9752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u9749:hover #u9752-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9749:active #u9752-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9765.MuseMenuActive #u9767-4 p,#u9742.MuseMenuActive #u9745-4 p,#u9756.MuseMenuActive #u9759-4 p,#u9749.MuseMenuActive #u9752-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9736
{
	z-index: 61;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u9737
{
	position: absolute;
	width: 48px;
	height: 81px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u9737
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9737:hover
{
	border-color: #000000;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9737:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9737.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9737.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9773
{
	z-index: 63;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 719px;
}

#u9774
{
	z-index: 64;
	width: 34px;
	height: 7px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 719px;
}

#u9775
{
	z-index: 65;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 719px;
}

#u4087-4
{
	z-index: 10;
	width: 167px;
	min-height: 32px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 24px;
	top: -582px;
	margin-bottom: -32px;
	position: relative;
}

#u4087-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 167px;
	margin: 0px 0px -32px 24px;
}

#u4087-4:hover p
{
	color: #FF0000;
	visibility: inherit;
}

#u4088
{
	z-index: 14;
	width: 766px;
	background-color: transparent;
	top: -536px;
	margin-bottom: -511px;
	position: relative;
}

#u4090
{
	z-index: 16;
	width: 766px;
	background-color: transparent;
	top: -25px;
	margin-bottom: -25px;
	position: relative;
}

#u4092
{
	z-index: 18;
	width: 1149px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,192,957);
	-ms-transform: matrix(0,-1,1,0,192,957);
	transform: matrix(0,-1,1,0,192,957);
	left: -192px;
	margin-top: 191px;
	margin-bottom: 192px;
	position: relative;
}

#u4094
{
	z-index: 20;
	width: 1152px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,192,960);
	-ms-transform: matrix(0,-1,1,0,192,960);
	transform: matrix(0,-1,1,0,192,960);
	left: -192px;
	margin-top: 192px;
	margin-bottom: 192px;
	position: relative;
}

#u4096
{
	z-index: 22;
	width: 1152px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,192,960);
	-ms-transform: matrix(0,-1,1,0,192,960);
	transform: matrix(0,-1,1,0,192,960);
	left: -192px;
	margin-top: 192px;
	margin-bottom: 192px;
	position: relative;
}

#u4098
{
	z-index: 24;
	width: 768px;
	background-color: transparent;
	position: relative;
}

#pu1094,#pu4100
{
	width: 0.01px;
}

#u4100
{
	z-index: 26;
	width: 766px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4102
{
	z-index: 28;
	width: 766px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4104
{
	z-index: 30;
	width: 766px;
	background-color: transparent;
	position: relative;
}

#u1095
{
	z-index: 3;
	min-height: 80px;
	padding-bottom: 48px;
}

#u1097-4
{
	z-index: 4;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 109px;
}

#u1095-bw
{
	z-index: 3;
	min-height: 80px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

